<?



define("_WRANOTE_","Write a Blog");

define("_ENT_SOMTI_","Enter some title!");

define("_ENR_SBOD_TXT_","Enter some body text !");

define("_MY_IDEA_","My Ideas");

define("_RECENT_IDEA_"," Recent Ideas");

define("_POP_IDEA_"," Popular Ideas");

define("_IDEA_AUCTION_","Ideas in Action");

define("_ADD_IDEAD_","Add Your Idea");

define("_IDEA_PST_","POST");



?>

